  .news-link [class^="icon-"] {
       right: 5px !important;
   }

.news-link {
  padding: 15px 20px 15px 10px !important;
 }

/*** Carousel ***/

[id="top-carousel"] .carousel-indicators li.active {
  border: 2px solid #fff !important;
}



/*** regole per la stampa ***/

@media print {
  
a[href]:after {
    content: none !important;
  }

.menu-opener,
.sidebar-menu {
display:none !important;
}

#top-bar,
#social-footer,
#footer-nav {
display:none !important;
}

}

/*** Label top link home page ***/


span.label_top_link {
font-weight:600;
font-size: 20px ;
line-height: 1.3em;
margin: 0.5em 0em 0em 0em;
  }


span.label_top_link a{
color: rgb(159,0,58);

}
